
.md-news-11.md18516 {
  padding-top: 1.34rem;
  padding-bottom: 1rem;
  position: relative;
  color: #0079e2;
}
.md-news-11.md18516 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md-news-11.md18516 .det-top {
  padding-bottom: 0.12rem;
  position: relative;
  z-index: 50;
}
.md-news-11.md18516 .det-top .h1 {
  line-height: 1.25;
}
.md-news-11.md18516 .det-top .time {
  margin-top: 0.23rem;
}
@media screen and (max-width: 900px) {
  .md-news-11.md18516 .det-top .tle {
    flex-wrap: wrap;
  }
  .md-news-11.md18516 .det-top .sp {
    width: 100%;
  }
}
.md-news-11.md18516 .det-cen {
  border-top: 1px solid rgba(0, 121, 226, 0.16);
  border-bottom: 1px solid rgba(0, 121, 226, 0.16);
  padding-top: 0.48rem;
  padding-bottom: 0.47rem;
  line-height: 2.1;
}
.md-news-11.md18516 .det-bot {
  padding-top: 0.51rem;
}
.md-news-11.md18516 .det-bot .det_ul {
  width: 70%;
}
.md-news-11.md18516 .det-bot .det_ul li + li {
  margin-top: 0.16rem;
}
.md-news-11.md18516 .det-bot .det_ul a {
  line-height: 1.8;
  transition: 0.3s;
}
.md-news-11.md18516 .det-bot .det_ul a:hover {
  color: #0079e2;
  font-weight: bold;
}
.md-news-11.md18516 .det-bot .det_ul span {
  color: #333;
}
.md-news-11.md18516 .det-bot .db_btn {
  flex-shrink: 0;
  display: inline-flex;
  align-items: center;
  line-height: 1;
  padding: 0.18rem 0.4rem;
  box-shadow: 0 0 0 1px inset #0079e2;
  color: #0079e2;
  border-radius: 1rem;
  margin-top: 0.08rem;
  transition: 0.5s;
}
.md-news-11.md18516 .det-bot .db_btn:hover {
  background-color: #0079e2;
  color: #fff;
}
.md-news-11.md18516 .det-bot .db_btn svg {
  width: 1em;
  height: 1em;
  margin-left: 0.2rem;
  flex-shrink: 0;
}
@media screen and (max-width: 900px) {
  .md-news-11.md18516 .det-bot .det_pag li {
    width: 100%;
    padding: 20px 20px !important;
    text-align: left !important;
  }
  .md-news-11.md18516 .det-bot .det_pag .icon {
    display: none;
  }
  .md-news-11.md18516 .det-bot .db_btn {
    margin-top: 15px;
  }
  .md-news-11.md18516 .det-bot .btn {
    margin-top: 20px;
  }
  .md-news-11.md18516 .det-bot .db_ul2 {
    flex-wrap: wrap;
  }
  .md-news-11.md18516 .det-bot .db_ul2 .ua {
    display: inline-flex;
    align-items: flex-end;
    width: 100%;
    margin: 0.1rem 0;
  }
  .md-news-11.md18516 .det-bot .db_ul2 .next {
    flex-direction: row;
    text-align: left;
  }
  .md-news-11.md18516 .det-bot .db_ul2 .imgs {
    width: 2.1rem;
    flex-shrink: 0;
  }
  .md-news-11.md18516 .det-bot .db_ul2 .img {
    position: relative;
    padding-top: 60%;
  }
  .md-news-11.md18516 .det-bot .db_ul2 .text {
    padding: 0 0.3rem;
    flex-grow: 1;
  }
  .md-news-11.md18516 .det-bot .db_ul2 .t1 {
    color: #333;
  }
  .md-news-11.md18516 .det-bot .db_ul2 .t2 {
    color: #666;
    line-height: 1.5;
    height: 3em;
    margin-top: 0.13rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
  .md-news-11.md18516 .det-bot .det_ul {
    width: 100%;
  }
}

.md-news-12.md18516 {
  padding-top: 0.78rem;
  padding-bottom: 1.14rem;
  position: relative;
}
.md-news-12.md18516 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md-news-12.md18516 .h2 {
  color: #0079e2;
}
.md-news-12.md18516 .swiper {
  margin-top: 0.28rem;
}
.md-news-12.md18516 .sw {
  height: auto;
  background-color: white;
  overflow: hidden;
  border-radius: 0.48rem;
}
.md-news-12.md18516 .sw:hover .bl {
  transform: translateY(0%);
}
.md-news-12.md18516 .sw:hover .img {
  transform: scale(1.1);
}
.md-news-12.md18516 .top {
  position: relative;
  overflow: hidden;
}
.md-news-12.md18516 .bl {
  position: absolute;
  left: 0;
  bottom: -1px;
  transform: translateY(100%);
  font-size: 0;
  transition: 0.5s;
}
.md-news-12.md18516 .bl .bl-box {
  position: relative;
  animation: bl 5s linear infinite;
}
.md-news-12.md18516 .bl .bl-box::before {
  content: "";
  position: absolute;
  left: 100%;
  top: 0%;
  width: 100%;
  height: 100%;
  background-image: url(/static/home/images/a1.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.md-news-12.md18516 .bl img {
  width: 100%;
}
@keyframes maskMove {
  0% {
    -webkit-mask-position: 0 0;
    mask-position: 0 0;
  }
  100% {
    -webkit-mask-position: 100vw 0;
    mask-position: 100vw 0;
  }
}
@keyframes bl {
  0% {
    transform: translateX(0%);
  }
  100% {
    transform: translateX(-100%);
  }
}
.md-news-12.md18516 .img {
  padding-top: calc( 230 / 375 * 100%);
}
.md-news-12.md18516 .text {
  padding: 0.4rem 0.42rem 0.72rem;
  color: #0079e2;
}
.md-news-12.md18516 .title {
  transition: 0.5s;
  line-height: calc( 30 / 18 );
}
.md-news-12.md18516 .time {
  margin-top: 0.05rem;
}
.md-news-12.md18516 .time svg {
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

.md-news-11.md18516  .rich-text * {
    font-family: inherit !important;
}

.md-bg.news2 .bg1 {
  width: 56.6145833333%;
  position: absolute;
  left: 0%;
  top: -1.2rem;
}
.md-bg.news2 .bg1 img {
  width: 100%;
  transform-origin: left;
  animation: flowPulse 3s ease-in-out infinite alternate;
}
.md-bg.news2 .bg2 {
  width: 71.875%;
  position: absolute;
  right: -10%;
  top: 8.6rem;
}
.md-bg.news2 .bg2 img {
  width: 100%;
  animation: flowPulse 3s ease-in-out infinite alternate;
}
.home-bg {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}
.home-bg video {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
